[ubuntu/jammy-proposed] wordpress 5.8.3+dfsg1-1ubuntu1 (Accepted)

Steve Langasek steve.langasek at ubuntu.com
Tue Jan 11 01:08:14 UTC 2022


wordpress (5.8.3+dfsg1-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/setup-mysql: create the user before granting privileges, and
      use mysql_native_password authentication.

wordpress (5.8.3+dfsg1-1) unstable; urgency=high

  * Upstream security release Closes: #1003243
    - CVE-2022-21662 - Stored XSS through authenticated users
    - CVE-2022-21663 - Authenticated Object Injection in Multisites
    - CVE-2022-21661 - WordPress: SQL Injection through WP_Query
    - CVE-2022-21664 - SQL injection due to improper sanitization
      in WP_Meta_Query

Date: Mon, 10 Jan 2022 17:05:34 -0800
Changed-By: Steve Langasek <steve.langasek at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/wordpress/5.8.3+dfsg1-1ubuntu1
-------------- next part --------------
Format: 1.8
Date: Mon, 10 Jan 2022 17:05:34 -0800
Source: wordpress
Built-For-Profiles: noudeb
Architecture: source
Version: 5.8.3+dfsg1-1ubuntu1
Distribution: jammy
Urgency: high
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Steve Langasek <steve.langasek at ubuntu.com>
Closes: 1003243
Changes:
 wordpress (5.8.3+dfsg1-1ubuntu1) jammy; urgency=low
 .
   * Merge from Debian unstable. Remaining changes:
     - debian/setup-mysql: create the user before granting privileges, and
       use mysql_native_password authentication.
 .
 wordpress (5.8.3+dfsg1-1) unstable; urgency=high
 .
   * Upstream security release Closes: #1003243
     - CVE-2022-21662 - Stored XSS through authenticated users
     - CVE-2022-21663 - Authenticated Object Injection in Multisites
     - CVE-2022-21661 - WordPress: SQL Injection through WP_Query
     - CVE-2022-21664 - SQL injection due to improper sanitization
       in WP_Meta_Query
Checksums-Sha1:
 fb853a0e326b4e36fd7fee4b218931e4f5d7c38b 2536 wordpress_5.8.3+dfsg1-1ubuntu1.dsc
 9006c624ef62350753b6d64e6fe7c3c28739b272 11015192 wordpress_5.8.3+dfsg1.orig.tar.xz
 8202b3b93c7b04ddce2512b32064432569dd77af 6825876 wordpress_5.8.3+dfsg1-1ubuntu1.debian.tar.xz
 29072c4a03284ddb63323bf63e30a7d09ad8a6f6 7012 wordpress_5.8.3+dfsg1-1ubuntu1_source.buildinfo
Checksums-Sha256:
 3284f9230b086623e195523b7c872bfe31205c88f0fb78fba8081e0599c7e9fc 2536 wordpress_5.8.3+dfsg1-1ubuntu1.dsc
 996388aba49f794dd8df9f2a6a22b81aef574909e07a29b69178ac4608c86ca9 11015192 wordpress_5.8.3+dfsg1.orig.tar.xz
 85f5064e59db42239c2b5da6ff7da468ab8a02f461876a5a269deb8ce0a9a956 6825876 wordpress_5.8.3+dfsg1-1ubuntu1.debian.tar.xz
 a84ec4b2774ebfa0fa871ae3566fb0e12d498300d67db3c012a965428d34e000 7012 wordpress_5.8.3+dfsg1-1ubuntu1_source.buildinfo
Files:
 b4fba077c2f0aadfb1adacb96d77fc53 2536 web optional wordpress_5.8.3+dfsg1-1ubuntu1.dsc
 1e7169b1e66338824a4f7a3e79d94874 11015192 web optional wordpress_5.8.3+dfsg1.orig.tar.xz
 0c30a40c11cc8ff60a2ff6762dd2d308 6825876 web optional wordpress_5.8.3+dfsg1-1ubuntu1.debian.tar.xz
 430a4b4f324ef7f0d1db312869dbc905 7012 web optional wordpress_5.8.3+dfsg1-1ubuntu1_source.buildinfo
Original-Maintainer: Craig Small <csmall at debian.org>


More information about the jammy-changes mailing list